; SAM initialization file for
;     00049 German
; for FHP Braillex display family
;
; Three sections, one for each class of display:
;     [Tiny]          : Compact, Tiny and 2D Lite
;     [2DScreen]      : 2D Screen
;     [EasyAccessBar] : EL 2D-40, EL 2D-66, EL 80 and EL 2D-80 
;
; They associate the buttons of FHP braille displays with its name
; in the language.

[Tiny]
Button1=Funktion
Button2=Cursor
Button3=Lesen rückwärts
Button4=Oben
Button5=Home
Button6=Unten
Button7=Lesen vorwärts
Button8=Braille
Button9=Attribut

[2DScreen]
Button1=Funktion
Button2=Attribut
Button3=Braille
Button4=Cursor
Button5=Lesen rückwärts
Button6=Oben
Button7=Shift
Button8=Unten
Button9=Lesen vorwärts
Button10=Funktionstaste 1
Button11=Funktionstaste 2
Button12=Funktionstaste 3
Button13=Funktionstaste 4

[EasyAccessBar]
Button1=Ein Schritt nach links
Button2=Zwei Schritte nach links
Button3=Ein Schritt nach oben
Button4=Zwei Schritte nach oben
Button5=Ein Schritt nach rechts
Button6=Zwei Schritte nach rechts
Button7=Ein Schritt nach unten
Button8=Zwei Schritte nach unten
Button9=Linker Schalter zurück
Button10=Linker Schalter vor
Button11=Linker Taster zurück
Button12=Linker Taster vor
Button13=Rechter Taster zurück
Button14=Rechter Taster vor
Button15=Rechter Schalter zurück
Button16=Rechter Schalter vor
